Subject: Re: Netscape package and 'flash' shockwave plugin
To: Todd Vierling <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 06/22/1999 12:59:18
On Mon, 21 Jun 1999, Todd Vierling wrote:
> : OK, reevaluating:=A0this won't work for binary packages.
> `won't work' meaning `won't reflect the configuration of the system being
> used' or `won't always use Communicator as its dependency'?  Since you
> proposed making the dependency on Communicator anyway, this should be a
> quasi-OK situation that allows Navigator-only people a way out if pkgsrc =
> used.

`won't always use Communicator as its dependency' and thus show
inconsistent behaviour for users installing from pkgsrc vs. users
installing from binary packages.

> So where's our wildcard DEPENDS?  ;)

Write 'em.

 - Hubert

NetBSD - Better for your uptime than Viagra